﻿html {
  *overflow-x: hidden;
}
body {
  font: 14px/24px "微软雅黑";
  overflow-y: scroll;
  overflow-x: hidden;
  background: white;
  color: #333;
}
a {
  color: #333;
}
a: hover {
  color: #b03a3a;
  text-decoration: none;
}
ul, ol, dl, dt, dd, li {
  list-style: none;
}
figure {
  margin: 0;
}
.clear {
  clear: both;
}
.db {
  display: block;
}
.fwb {
  font-weight: bold;
}
.ffyh {
  font-family: "微软雅黑";
}
.tac {
  text-align: center;
}
.ti2e {
  text-indent: 2em;
}
.lh24p {
  line-height: 24px;
}
.lh28p {
  line-height: 28px;
}
.lh30p {
  line-height: 30px;
}
.lh36p {
  line-height: 36px;
}
.oh {
  overflow: hidden;
}

body : : selection {
  color: #fff;
  background-color: #b03a3a;
  text-shadow: none;
}
body : : -moz-selection {
  color: #fff;
  background-color: #b03a3a;
  text-shadow: none;
}
.container {
  padding: 0;
}
@media (max-width: 767px) {
  .container {
    padding: 0 15px;
  }
}
/* 顶部*/ .top {
  height: 40px;
  background-color: #f5f5f5;
  width: 100%;
}
.top_left {
  float: left;
  display: inline;
  width: 670px;
  height: 40px;
  margin-left: 15px;
}

.search {
  width: 300px;
  height: 32px;
  float: right;
  display: inline;
  background: url(../images/d6_search.jpg) no-repeat;
  margin: 4px 15px 0 0;
}
@media (max-width: 1199px) and (min-width: 992px) {
  .top_left {
    width: 470px;
  }
}
@media (max-width: 991px) and (min-width: 768px) {
  .top_left {
    width: 250px;
  }
}
@media (max-width: 767px) {
  .top {
    height: 28px;
  }
  .language {
    width: 100%;
    text-align: right;
    font: 12px/28px "微软雅黑";
    padding: 0 20px;
  }
}
.icon {
  height: 40px;
}
.icon img {
  margin: 8px 0 0 8px;
  width: 100px;
}
  .icon img {
    margin: 8px 0 0 8px;
    width: 80px;
  }
}
/*导航*/
.pgwMenuCustom {
  background: #b03a3a;
  height: 40px;
  position: relative;
  list-style: none
}
.pgwMenuCustom ul {
  list-style: none;
  white-space: nowrap;
  margin: 0;
  padding: 0
}
.pgwMenuCustom .pm-links.mobile, .pgwMenuCustom .pm-viewMore > ul {
  background: #f1941c;
  box-shadow: 2px 2px 4px #777;
  position: absolute;
  left: 0;
  top: 100%;
  z-index: 1000
}
.pgwMenuCustom .pm-links.mobile li, .pgwMenuCustom .pm-viewMore > ul > li {
  display: block;
  clear: both;
  width: 175px
}
.pgwMenuCustom li {
  float: left
}
.pgwMenuCustom a {
  font-size: 18px;
  display: block;
  color: #fff;
  line-height: 40px;
  padding: 0 30px;
  text-decoration: none
}
.pgwMenuCustom a.selected {
  background: #e5601d
}
.pgwMenuCustom li a:hover {
  background: #e86f2e;
  text-decoration: none
}
.pgwMenuCustom .pm-dropDown, .pgwMenuCustom .pm-viewMore, .pgwMenuCustom .pm-viewMore > ul {
  display: none
}
.pgwMenuCustom .pm-dropDown a {
  display: inline-block;
  background: #e86f2e
}
.pgwMenuCustom .pm-dropDown a.active, .pgwMenuCustom .pm-viewMore a.active {
  background: #e5601d
}
.pgwMenuCustom .pm-dropDown span.moreicon, .pgwMenuCustom .pm-dropDown span.black {
  background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABYAAAAWCAYAAADEtGw7AAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAOvgAADr4B6kKxwAAAABZ0RVh0U29mdHdhcmUAcGFpbnQubmV0IDQuMDvo9WkAAABpSURBVEhL7ZPLCcAwDEM9jefI/ks1Hyj2QbiGSLcKHggl8sEktjTc/WGyZxo6YKAbrFzFoav3/hdhmsrlijBN5XJFmKZyuSJMU7lcsfV/kIN0FRJgyACGDGDIAIYMpK8CHt6iG6xZhY0JIJ+6AHGbUFsAAAAASUVORK5CYII=) no-repeat;
  display: block;
  height: 22px;
  width: 22px;
  margin: 9px 5px
}
.pgwMenuCustom .pm-dropDown span.white {
  background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABYAAAAWCAYAAADEtGw7AAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAOwQAADsEBuJFr7QAAABZ0RVh0U29mdHdhcmUAcGFpbnQubmV0IDQuMDvo9WkAAABKSURBVEhL7ZOxDQAwCMN6O4/T0tmjsxHJDB4yROJ0dz3s1BRHEi2OTREBpQFKA5QGKA3m7IP8RKeIgNIApQFKA5QGc/ZBfkJTdF0oUafLBAFNbAAAAABJRU5ErkJggg==) no-repeat;
  display: block;
  height: 22px;
  width: 22px;
  margin: 9px 5px
}
.pgwMenuCustom .pm-viewMore {
  display: none;
  position: relative
}
.pgwMenuCustom .pm-viewMore > a {
  display: inline-block
}
.pgwMenuCustom .pm-viewMore > ul {
  left: auto;
  right: 0
}
.pgwMenuCustom .pm-viewMore li {
  float: none
}
.pgwMenuCustom .pm-viewMore span.moreicon, .pgwMenuCustom .pm-viewMore span.white {
  border-color: #fff transparent;
  border-style: solid;
  border-width: 8px 6px 0;
  margin-left: 3px;
  display: inline-block
}
.pgwMenuCustom .pm-viewMore span.black {
  border-color: #000 transparent;
  border-style: solid;
  border-width: 8px 6px 0;
  margin-left: 3px;
  display: inline-block
}
/* 通用*/ .ind_title1 {
  overflow: hidden;
  border-top: solid 1px #f2f2f2;
  border-bottom: solid 2px #555;
  height: 44px;
}
.ind_title1 dt {
  float: left;
  font: bold 18px/40px "微软雅黑";
  color: #000;
}
.ind_title1 dt .red {
  color: #b03a3a;
}
.ind_title1 dt .big {
  font: bold 24px/40px "微软雅黑";
}
.ind_title1 dd {
  float: right;
  color: #000;
  font: bold 12px/40px "微软雅黑";
  padding-right: 5px;
}
@media (max-width: 1199px) and (min-width: 992px) {
  .ind_title1 dt {
    float: left;
    font: bold 16px/40px "微软雅黑";
  }
}
@media (max-width: 991px) and (min-width: 768px) {
  .ind_title1 {
    height: 32px;
  }
  .ind_title1 dt {
    float: left;
    font: bold 16px/30px "微软雅黑";
  }
  .ind_title1 dt .big {
    font: bold 20px/30px "微软雅黑";
  }
  .ind_title1 dd {
    font: bold 12px/30px "微软雅黑";
  }
}
@media (max-width: 767px) {
  .ind_title1 {
    height: 32px;
  }
  .ind_title1 dt {
    float: left;
    font: bold 16px/30px "微软雅黑";
  }
  .ind_title1 dt .big {
    font: bold 20px/30px "微软雅黑";
  }
  .ind_title1 dd {
    font: bold 12px/30px "微软雅黑";
  }
}
.ad_pic {}
.ad_pic img {
  width: 100%;
}
@media (max-width: 767px) {
  .ad_pic {
    margin-bottom: 10px;
  }
}
.transdelay {
  transition: all 0.3s ease-in-out 0s;
  -webkit-transition: all 0.3s ease-in-out 0s;
  -o-transition: all 0.3s ease-in-out 0s;
}
.transdelay a {
  transition: all 0.3s ease-in-out 0s;
  -webkit-transition: all 0.3s ease-in-out 0s;
  -o-transition: all 0.3s ease-in-out 0s;
}
}

/* 联排广告*/ .lianpai_ad {
  background-color: #727272;
  overflow: hidden;
}
.lianpai_ad ul {
  margin: 0;
  padding: 0;
}
.lianpai_ad ul li {
  margin: 8px 12px;
  width: 170px;
  height: 74px;
  float: left;
  display: inline;
}
.lianpai_ad ul li: nth-child(1) {
  margin-left: 15px;
}
.lianpai_ad ul li img {
  width: 100%
}
@media (max-width: 1199px) and (min-width: 992px) {
  .lianpai_ad ul li {
    margin: 8px 10px;
    width: 140px;
    height: 62px;
  }
}
@media (max-width: 991px) and (min-width: 768px) {
  .lianpai_ad ul li {
    margin: 8px 6px;
    width: 110px;
    height: 50px;
  }
  .lianpai_ad ul li: nth-child(1) {
    margin-left: 15px;
  }
}
@media (max-width: 767px) {
  .lianpai_ad ul li {
    margin: 0;
    padding: 5px;
    width: 33%;
    height: auto;
  }
  .lianpai_ad ul li: nth-child(1) {
    margin-left: 0;
    padding-left: 8px;
  }
  .lianpai_ad ul li: nth-child(4) {
    margin-left: 0;
    padding-left: 8px;
  }
}
/* 栏目样式1 */
.Column-style1{}
.Column-style1 li {border-bottom: dotted 1px #ccc;padding: 10px 0;overflow: hidden;}

.Column-style1 li: nth-child(2){margin-top: 10px;}
.Column-style1 li: nth-child(5){border-bottom: none;}
.Column-style1 li .item .list_title{font: bold 16px/24px "微软雅黑";color: #000;max-height: 24px;overflow: hidden;margin: 6px 0;}
.Column-style1 li .item .list_title a{ "微软雅黑";color: #000;}
.Column-style1 li .item .list_title a: hover{color: #b03a3a;}
.Column-style1 li .item .list_intro{font: 14px/24px "宋体";color: #666;max-height: 48px;overflow: hidden;}
@media (max-width: 1199px) and (min-width: 992px){.Column-style1 li .item {width: 228px;padding: 0 0 0 20px;}
.Column-style1 li .item  .title{margin: 0 0 2px 0;}
}
@media (max-width: 991px) and (min-width: 768px){.Column-style1 .content: nth-child(2){margin-top: 0px;}
.Column-style1 li .item  .title{margin: 0 0 2px 0;font: bold 14px/20px "微软雅黑";max-height: 20px;}
.Column-style1 li .item .list_intro{font: 12px/20px "宋体";max-height: 40px;}
}
@media (max-width: 767px){.Column-style1{margin-top: 15px;}
.Column-style1 .content: nth-child(2){margin-top: 0px;}
.Column-style1 li .item  .title{margin: 0 0 4px 0;font: bold 14px/20px "微软雅黑";max-height: 20px;}
.Column-style1 li .item .list_intro{font: 12px/20px "宋体";max-height: 40px;}

}

/* 栏目样式2*/ .Column-style2 {}
.Column-style2 .bigpic {
  position: relative;
  overflow: hidden;
  margin-top: 10px;
}
.Column-style2 .bigpic .pic {
  width: 100%;
}
.Column-style2 .bigpic .pic img {
  width: 100%;
  transform: scale(1, 1);
  -webkit-transform: scale(1, 1);
  -moz-transform: scale(1, 1);
  -o-transform: scale(1, 1);
}
.Column-style2 .bigpic: hover .pic img {
  transform: scale(1.1, 1.1);
  -webkit-transform: scale(1.1, 1.1);
  -moz-transform: scale(1.1, 1.1);
  -o-transform: scale(1.1, 1.1);
}
.Column-style2 .bigpic .text {
  position: absolute;
  bottom: 0;
  height: 40px;
  background: url(../images/v6_index_0301_07.png);
  font: bold 16px/40px "微软雅黑";
  color: #fff;
  text-align: center;
  width: 100%;
  max-height: 40px;
  padding: 0 10px;
  overflow: hidden;
}
.Column-style2 .bigpic .text a {
  color: #fff;
}
.Column-style2 .bigpic .text a: hover {
  color: #fff;
}
.Column-style2 .smallpic_div {
  overflow: hidden;
}
.Column-style2 .smallpic {
  width: 170px;
  margin-top: 15px;
  float: left;
  display: inline;
}
.Column-style2 .smallpic: nth-child(1) {
  margin-right: 29px;
}
.Column-style2 .smallpic .pic {
  width: 100%;
  overflow: hidden;
}
.Column-style2 .smallpic .pic img {
  width: 100%;
  transform: scale(1, 1);
  -webkit-transform: scale(1, 1);
  -moz-transform: scale(1, 1);
  -o-transform: scale(1, 1);
}
.Column-style2 .smallpic: hover .pic img {
  transform: scale(1.1, 1.1);
  -webkit-transform: scale(1.1, 1.1);
  -moz-transform: scale(1.1, 1.1);
  -o-transform: scale(1.1, 1.1);
}
.Column-style2 .smallpic .text {
  font: bold 16px/24px "微软雅黑";
  color: #000;
  max-height: 48px;
  overflow: hidden;
  display: block;
  margin-top: 10px;
}
.Column-style2 .smallpic .text a {
  color: #000;
}
.Column-style2 .smallpic .text a: hover {
  color: #b03a3a;
}
@media (max-width: 1199px) and (min-width: 992px) {
  .Column-style2 .smallpic {
    width: 143px;
  }
  .Column-style2 .smallpic: nth-child(1) {
    margin-right: 16px;
  }
}
@media (max-width: 991px) and (min-width: 768px) {
  .Column-style2 .bigpic .text {
    height: 30px;
    font: bold 14px/30px "微软雅黑";
    max-height: 30px;
    padding: 0 6px;
  }
  .Column-style2 .smallpic {
    width: 110px;
  }
  .Column-style2 .smallpic: nth-child(1) {
    margin-right: 8px;
  }
  .Column-style2 .smallpic .text {
    font: bold 14px/20px "微软雅黑";
    max-height: 40px;
    margin-top: 10px;
  }
}
@media (max-width: 767px) {
  .Column-style2 {
    margin-top: 15px;
  }
  .Column-style2 .bigpic: hover .pic img {
    width: 100%;
    transform: scale(1, 1);
    -webkit-transform: scale(1, 1);
    -moz-transform: scale(1, 1);
    -o-transform: scale(1, 1);
  }
  .Column-style2 .smallpic {
    width: 48%;
    margin-top: 10px;
  }
  .Column-style2 .smallpic: nth-child(1) {
    margin-right: 0px;
  }
  .Column-style2 .smallpic: nth-child(2) {
    float: right;
  }
  .Column-style2 .smallpic: hover .pic img {
    transform: scale(1, 1);
    -webkit-transform: scale(1, 1);
    -moz-transform: scale(1, 1);
    -o-transform: scale(1, 1);
  }
  .Column-style2 .smallpic .text {
    font: bold 14px/20px "微软雅黑";
    max-height: 40px;
    margin-top: 6px;
  }
}
/* 栏目样式3*/ .Column-style3 {}
.Column-style3 li .item {
  border-bottom: dotted 1px #ccc;
  padding: 10px 0;
  overflow: hidden;
}
.Column-style3 li .item .content {
  float: left;
  display: inline;
  width: 280px;
  margin: 0;
  padding: 0 30px 0 0;
}
.Column-style3 li .item: nth-child(2) {
  margin-top: 10px;
}
.Column-style3 li .item: nth-child(5) {
  border-bottom: none;
}
.Column-style3 li .item .content dt {
  font: bold 16px/24px "微软雅黑";
  color: #000;
  max-height: 24px;
  overflow: hidden;
  margin: 6px 0;
}
.Column-style3 li .item .content .title a {
  color: #000;
}
.Column-style3 li .item .content .title a: hover {
  color: #b03a3a;
}
.Column-style3 li .item .content .text {
  font: 14px/24px "宋体";
  color: #666;
  max-height: 48px;
  overflow: hidden;
}
.Column-style3 li .item .pic {
  width: 88px;
  float: right;
  display: inline;
}
.Column-style3 li .item .pic img {
  width: 86px;
  height: 86px;
}
@media (max-width: 1199px) and (min-width: 992px) {
  .Column-style3 li .item .content {
    width: 228px;
    padding: 0 20px 0 0;
  }
  .Column-style3 li .item .content .title {
    margin: 0 0 2px 0;
  }
  .Column-style3 li .item .pic {
    width: 72px;
  }
  .Column-style3 li .item .pic img {
    width: 72px;
    height: 72px;
  }
}
@media (max-width: 991px) and (min-width: 768px) {
  .Column-style3 li .item: nth-child(2) {
    margin-top: 0px;
  }
  .Column-style3 li .item .content {
    width: 164px;
    padding: 0 10px 0 0;
  }
  .Column-style3 li .item .content .title {
    margin: 0 0 2px 0;
    font: bold 14px/20px "微软雅黑";
    max-height: 20px;
  }
  .Column-style3 li .item .content .text {
    font: 12px/20px "宋体";
    max-height: 40px;
  }
  .Column-style3 li .item .pic {
    width: 65px;
  }
  .Column-style3 li .item .pic img {
    width: 65px;
    height: 65px;
  }
}
@media (max-width: 767px) {
  .Column-style3 {
    margin-top: 15px;
  }
  .Column-style3 li .item: nth-child(2) {
    margin-top: 0px;
  }
  .Column-style3 li .item .content {
    width: 70%;
    padding: 0 10px 0 0;
  }
  .Column-style3 li .item .content .title {
    margin: 0 0 4px 0;
    font: bold 14px/20px "微软雅黑";
    max-height: 20px;
  }
  .Column-style3 li .item .content .text {
    font: 12px/20px "宋体";
    max-height: 40px;
  }
  .Column-style3 li .item .pic {
    width: 30%;
    height: auto;
    text-align: right;
  }
}
/* 栏目样式4*/ .Column-style4 {
  margin-top: 35px;
  overflow: hidden;
}
.Column-style4 .content {
  margin-top: 15px;
}
.Column-style4 .content: nth-child(2) {
  margin-right: 24px;
}
.Column-style4 .content: nth-child(3) {
  margin-right: 24px;
}
.Column-style4 .content .pic {
  width: 100%;
  overflow: hidden;
}
.Column-style4 .content .pic img {
  width: 100%;
  transform: scale(1, 1);
  -webkit-transform: scale(1, 1);
  -moz-transform: scale(1, 1);
  -o-transform: scale(1, 1);
}
.Column-style4 .content: hover .pic img {
  transform: scale(1.1, 1.1);
  -webkit-transform: scale(1.1, 1.1);
  -moz-transform: scale(1.1, 1.1);
  -o-transform: scale(1.1, 1.1);
}
.Column-style4 .content .text {}
.Column-style4 .content .text h2 {
  font: bold 16px/24px "微软雅黑";
  color: #000;
  max-height: 48px;
  margin: 10px 0 5px 0;
}
.Column-style4 .content .text h2 a {
  color: #000;
}
.Column-style4 .content .text a: hover {
  color: #b03a3a;
}
.Column-style4 .content .text .abs {
  font: 14px/24px "宋体";
  color: #666;
  display: block;
  max-height: 96px;
  overflow: hidden;
  text-indent: 2em;
}
@media (min-width: 1200px) {
  .Column-style4 .content {
    width: 240px;
    float: left;
    display: inline;
  }
}
@media (max-width: 1199px) and (min-width: 992px) {
  .Column-style4 .content {
    width: 195px;
    float: left;
    display: inline;
  }
}
@media (max-width: 991px) and (min-width: 768px) {
  .Column-style4 .content {
    width: 159px;
    float: left;
    display: inline;
  }
  .Column-style4 .content: nth-child(2) {
    margin-right: 6px;
  }
  .Column-style4 .content: nth-child(3) {
    margin-right: 6px;
  }
  .Column-style4 .content .text h2 {
    font: bold 14px/20px "微软雅黑";
    max-height: 40px;
    margin: 6px 0 0 0;
  }
}
@media (max-width: 767px) {
  .Column-style4 {
    margin-top: 15px;
  }
  .Column-style4 .content {
    width: 80%;
    margin: 15px auto 0;
  }
  .Column-style4 .content: nth-child(2) {
    margin-right: auto;
  }
  .Column-style4 .content: nth-child(3) {
    margin-right: auto;
  }
  .Column-style4 .content: hover .pic img {
    transform: scale(1, 1);
    -webkit-transform: scale(1, 1);
    -moz-transform: scale(1, 1);
    -o-transform: scale(1, 1);
  }
  .Column-style4 .content .text {
    padding: 0 5px;
  }
  .Column-style4 .content .text h2 {
    font: bold 14px/20px "微软雅黑";
    max-height: 40px;
    margin: 4px 0 0 0;
    text-align: center;
  }
}
/* 栏目样式5*/ .Column-style5 {
  margin-top: 35px;
}
.Column-style5 .content {
  margin: 10px 0 0 0;
}
.Column-style5 .content ul {
  margin: 0;
  padding: 5px 0 0 0;
}
.Column-style5 .content ul li {
  font: 14px/32px "宋体";
  color: #000;
  background: url(../images/v6_index_0301_12.png) 0 14px no-repeat;
  padding-left: 15px;
  max-height: 32px;
  overflow: hidden;
}
.Column-style5 .content ul li a {
  color: #000;
}
.Column-style5 .content ul li a: hover {
  color: #b03a3a;
}
@media (max-width: 1199px) and (min-width: 992px) {
  .Column-style5 .content ul {
    padding: 0;
  }
  .Column-style5 .content ul li {
    font: 14px/28px "宋体";
    background: url(../images/v6_index_0301_12.png) 0 13px no-repeat;
    max-height: 28px;
  }
}
@media (max-width: 991px) and (min-width: 768px) {
  .Column-style5 .content ul {
    padding: 0;
  }
  .Column-style5 .content ul li {
    font: 14px/28px "宋体";
    max-height: 28px;
  }
}
@media (max-width: 767px) {
  .Column-style5 {
    margin-top: 15px;
  }
  .Column-style5 .content {
    margin: 0;
  }
  .Column-style5 .content ul li {
    font: 14px/28px "宋体";
    max-height: 28px;
    background: url(../images/v6_index_0301_12.png) 0 12px no-repeat;
  }
}
/* 通用样式4列*/ .pindao {
  margin-top: 20px;
}
.pindao .content {
  overflow: hidden;
  margin: 30px 0 0 0;
}
.pindao .content img {
  float: left;
  display: inline;
  width: 105px;
  height: 70px;
  margin-right: 15px;
}
.pindao .content h2 {
  font: bold 16px/28px "微软雅黑";
  color: #000;
  max-height: 56px;
  overflow: hidden;
  margin: 0;
}
.pindao .content h2 a {
  color: #000;
}
.pindao .content h2 a: hover {
  color: #b03a3a;
}
.pindao ul {
  margin: 20px 0;
  padding: 0;
}
.pindao ul li {
  font: 14px/28px "宋体";
  color: #000;
  max-height: 28px;
  overflow: hidden;
}
.pindao ul li a {
  color: #000;
}
.pindao ul li a: hover {
  color: #b03a3a;
}
@media (max-width: 1199px) and (min-width: 992px) {
  .pindao .content {
    margin: 25px 0 0 0;
  }
  .pindao .content img {
    width: 90px;
    height: 60px;
  }
  .pindao .content h2 {
    font: bold 14px/28px "微软雅黑";
  }
  .pindao ul {
    margin: 15px 0;
  }
}
@media (max-width: 991px) and (min-width: 768px) {
  .pindao .content {
    margin: 25px 0 0 0;
  }
  .pindao .content img {
    width: 90px;
    height: 60px;
  }
  .pindao .content h2 {
    font: bold 14px/28px "微软雅黑";
  }
  .pindao ul {
    margin: 15px 0;
  }
  .pindao ul li {
    font: 14px/28px "宋体";
    max-height: 28px;
  }
}
@media (max-width: 767px) {
  .pindao {
    margin: 20px 0 0 0;
  }
  .pindao .content {
    margin: 15px 0 0 0;
  }
  .pindao ul {
    margin: 10px 0;
  }
}
.zhuanti {
  margin-top: 30px;
}
.zhuanti .pic {
  width: 100%;
}
.zhuanti .pic img {
  width: 100%;
  margin-bottom: 16px;
}
.zhuanti ul {
  margin: 0;
  padding: 0;
}
.zhuanti ul li {
  font: 14px/28px "宋体";
  color: #000;
  max-height: 28px;
  overflow: hidden;
}
.zhuanti ul li a {
  color: #000;
}
.pindao ul li a: hover {
  color: #b03a3a;
}
@media (max-width: 1199px) and (min-width: 992px) {
  .zhuanti {
    margin-top: 25px;
  }
}
@media (max-width: 991px) and (min-width: 768px) {
  .zhuanti {
    margin-top: 25px;
  }
}
@media (max-width: 767px) {
  .zhuanti {
    margin-top: 15px;
  }
}
/* 底部*/ .footer {
  background-color: #666;
  width: 100%;
  margin-top: 40px;
  height: 260px;
}
.foot_line {
  background: url(../images/d6_line01.jpg) repeat-x;
  height: 2px;
  line-height: 0px;
  font-size: 0px;
  margin: 20px 0 0 0;
}
.footer .hzmt {}
.footer .hzmt .title {
  width: 5%;
  float: left;
  display: inline;
  font: bold 16px/20px "微软雅黑";
  color: #fff;
  text-align: center;
  margin-top: 30px;
}
.footer .hzmt .list {
  width: 95%;
  float: right;
  display: inline;
  margin: 40px 0 0 0;
  max-height: 56px;
  overflow: hidden;
}
.footer .hzmt .list ul {
  margin: 0;
  padding: 0;
}
.footer .hzmt .list ul li {
  font: 14px/28px "宋体";
  color: #fff;
  padding: 0 20px;
  float: left;
  display: inline;
  white-space: nowrap;
}
.footer .hzmt .list ul li a {
  color: #fff;
  white-space: nowrap;
}
.footer .hzmt .list ul li a: hover {
  color: #f5f5f5;
}
.footer .copy {
  color: #b2b2b2;
  text-align: center;
  margin: 20px 0 0 0;
}
.footer .copy .lianjie {
  text-align: center;
}
.footer .copy .lianjie span {
  white-space: nowrap;
  font: 12px/24px "宋体";
  color: #b2b2b2;
  padding: 0 12px;
}
.footer .copy span a {
  color: #b2b2b2;
}
.footer .copy span a: hover {
  color: #f5f5f5;
}
.footer .copy p {
  color: #b2b2b2;
  font: 12px/24px "宋体";
  margin: 0;
  padding: 0;
}
.footer .copy p a {
  color: #b2b2b2;
}
.footer .copy p a: hover {
  color: #f5f5f5;
}
@media (max-width: 1199px) and (min-width: 992px) {
  .footer {
    height: 260px;
  }
}
@media (max-width: 991px) and (min-width: 768px) {
  .footer {
    height: 220px;
  }
  .foot_line {
    margin: 10px 0 0 0;
  }
  .footer .hzmt .title {
    width: 5%;
    float: left;
    display: inline;
    font: bold 14px/20px "微软雅黑";
    margin-top: 20px;
  }
  .footer .hzmt .list {
    margin: 30px 0 0 0;
  }
  .footer .hzmt .list ul li {
    font: 12px/28px "宋体";
  }
  .footer .copy .lianjie span {
    padding: 0 6px;
  }
  .footer .copy {
    margin: 10px 0 0 0;
  }
}
@media (max-width: 767px) {
  .footer {
    height: auto;
  }
  .footer .copy {
    padding: 20px 0;
    line-height: 16px;
    margin: 0;
  }
  .footer .copy p {
    font: 10px/16px "宋体";
  }
}
.banner {
  margin-top: 5px;
  margin-bottom: 5px;
}
. {}
.menu {
  margin-bottom: 15px;
}